CVE-2015-0820

LOW

Description

Mozilla Firefox before 36.0 does not properly restrict transitions of JavaScript objects from a non-extensible state to an extensible state, which allows remote attackers to bypass a Caja Compiler sandbox protection mechanism or a Secure EcmaScript sandbox protection mechanism via a crafted web site.

References

http://lists.opensuse.org/opensuse-security-announce/2015-03/msg00000.html

http://lists.opensuse.org/opensuse-updates/2015-03/msg00067.html

http://www.mozilla.org/security/announce/2015/mfsa2015-27.html

http://www.oracle.com/technetwork/topics/security/bulletinapr2016-2952098.html

http://www.securityfocus.com/bid/72757

http://www.ubuntu.com/usn/USN-2505-1

https://bugzilla.mozilla.org/show_bug.cgi?id=1125389

https://security.gentoo.org/glsa/201504-01

Details

Source: MITRE

Published: 2015-02-25

Updated: 2018-10-30

Type: CWE-284

Risk Information

CVSS v2.0

Base Score: 2.6

Vector: AV:N/AC:H/Au:N/C:N/I:P/A:N

Impact Score: 2.9

Exploitability Score: 4.9

Severity: LOW